{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@babel/preset-react": "^7.13.13",
        "axios": "^0.21.4",
        "bootstrap": "^4.6.1",
        "jquery": "^3.6",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "popper.js": "^1.16.1",
        "postcss": "^8.1.14",
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "resolve-url-loader": "^3.1.2",
        "sass": "^1.32.11",
        "sass-loader": "^11.0.1"
    },
    "dependencies": {
        "@fortawesome/fontawesome-svg-core": "^1.3.0-beta3",
        "@fortawesome/react-fontawesome": "^0.1.16",
        "js-cookie": "^3.0.1",
        "react-icons": "^4.3.1",
        "react-rainbow-components": "^1.28.0",
        "react-router-dom": "^6.1.1",
        "react-switch": "^6.0.0"
    }
}
